Subject: potassium basis sets

From: Mr Philip J Wilson <[email-masked]>
Date: Thu, 11 Jan 96 15:36:03 GMT

Dear Netters,
		I would like to attempt to perform some ab initio nuclear shielding calculations on some compounds containing a K atom.  In the present Gaussian94 software package only the 3-21G (all electron) and Los Alamos ECP basis sets are available.  I would like to hear from anybody who is aware of any other K basis sets (all electron or ECP) which have been tested and shown to be reliable.
I will post the replies I receive as soon as possible.
	Many thanks in advance,
		Philip Wilson.